Contents

POST/fb/sending/sendFlow

Starts an automation for one contact (at most 100 times per contact per hour).

Key
The account's key, as a Bearer token
Limit
20 requests per second per key; 100 calls per contact per hour

Parameters

NameInTypeRequired
subscriber_idJSON bodyinteger or stringYes
flow_nsJSON bodystringYes

Request

curl -X POST https://engage.growthdept.ai/api/fb/sending/sendFlow \
  -H "Authorization: Bearer 1000001:YOUR_SECRET" \
  -H "Content-Type: application/json" \
  -d '{"subscriber_id":{},"flow_ns":"text"}'

Answer

HTTP 200 with status: "success".

Errors

  • 400 Refused
  • 401 Missing or invalid key
  • 429 Over the operation's limit; see Retry-After

Shapes and numbered codes: Errors.